body {
	background-color: #292929;
	color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16pt;
}

.container {
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	/*border: solid 1px red;*/
}

#top {
	position: relative;
	height: 112px;
}

#logo {
	position: absolute;
	top: 8px;
	left: 40px;
}

#nbarrow {
	width: 140px;
	height: 50px;
	position: absolute;
	left: 106px;
	top: 42px;
	background-image: url(../../images/layout/nathanbolender.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#linkarrows {
	width: 177px;
	height: 73px;
	position: absolute;
	right: 103px;
	top: 11px;
	background-image: url(../../images/layout/websolutions.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#awesome {
	float: left;
	width: 112px;
	height: 28px;
	position: absolute;
	left: -15px;
	top: 78px;
	background-image: url(../../images/layout/awesome.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#nav {
	height: 27px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#nav ul, #nav li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#nav li {
	display: inline;
	list-style-type: none;
	margin-left: 15px;
}

#middle {
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
	width: 100%;
	font-size: 0.8em;
	line-height: 1.3em;
}

#middle {
	background-color: #383838;
	padding-bottom: 15px;
}

#middle h1 {
	/*color: #acd6f4;*/
	text-align: left;
	font-family: Garamond, Georgia, Helvetica, serif;
	font-size: 1.6em;
	padding: 0px;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
}

#middle h3 {
	color: #acd6f4;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#middle #leftcol, #middle #rightcol {
	margin-left: 40px;
	float: left;
	width: 450px;
	position: relative;
	text-align: center;
}

#middle p {
	margin-left: 30px;
	text-align: left;
	font-size: inherit;
}

#featured {
	font-size: 0.7em;
	text-align: justify;
}

#middle #rightcol #featuredImg {
	border: solid 1px white;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

#middle ul#clients {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
}

#middle ul#clients li {
	width: 160px;
	text-align: center;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	padding-left: 30px;
	padding-bottom: 10px;
	float: left;
}

#middle ul#clients li img {
	border: 0px;
}

#middle ul {
	margin: 0px;
	margin-left: 20px;
	padding-top: 0px;
}

#middle li {
	margin: 0px;
	padding: 0px;
	list-style-type: disc;
	text-align: left;
}

#bottom {
	position: relative;
	
	height: 230px;
}

#col1, #col2, #col3, #col4 {
	width: 220px;
	position: absolute;
	top: 15px;
	text-align: justify;
	line-height: 1.5em;
	font-size: 0.6em;
	color: #a3a3a3;
	
}

#bottom h3 {
	margin: 0px;
	padding: 0px;
	margin-bottom: 30px;
	color: #acd6f4;
}

#bottom h4 {
	margin: 0px;
	padding: 0px;
	display: inline;
	margin-right: 8px;
	color: #acd6f4;
}

hr {
	border: 0px;
	width: 100%;
	color: #747474;
	height: 1px;
	background-color: #747474;
	margin-top: 10px;
	margin-bottom: 10px;
}

#col1 {
	left: 40px;
}

#col2 {
	left: 280px;
}

#col3 {
	left: 520px;
}

#col4 {
	left: 760px;
}

#col4 a, #col4 a:hover, #col4 a:visited, #col4 a:active {
	text-decoration: none;
	color: #a3a3a3;
}

.clearboth { clear:both; }

#footer {
	clear: both;
	position: relative;
	width: 940px;
	margin-left: 40px;
	margin-right: 40px;
	border-top: solid 1px #747474;
	padding-top: 10px;
	margin-top: 10px;
	color: #a3a3a3;
	font-size: 0.6em;
	
}

#footernav {
	height: 15px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

a, a:visited, a:active {
	color: #acd6f4;
	text-decoration: none;
}
a:hover {
	color: #acd6f4;
	text-decoration: underline;
}

#footernav ul, #footernav li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#footernav li {
	display: inline;
	list-style-type: none;
	margin-left: 10px;
}

p {
	text-align: left;
}

.moveright {
	text-align: right;
}